Commit b1e896e9 authored by Andreas Metzler's avatar Andreas Metzler

Upload to experimental.

parent 1e4e3dd4
enblend-enfuse (4.1+dfsg-1) UNRELEASED; urgency=low
enblend-enfuse (4.1+dfsg-1) experimental; urgency=low
* New upstream version 4.1.
+ unfuzz patches-repack/*
......@@ -12,12 +12,11 @@ enblend-enfuse (4.1+dfsg-1) UNRELEASED; urgency=low
+ Build-Depends on libgsl0-dev.
+ convert (imagemagick) and xmllint (libxml2-utils) are now required for
building the documentation.
* Build with -Wl,--as-needed and default buildflags, using dpkg-buildflags
--export=configure from dpkg-dev >= 1.16.1.
* Use debhelper v9.
-- Andreas Metzler <ametzler@debian.org> Sun, 13 Jan 2013 13:37:24 +0100
-- Andreas Metzler <ametzler@debian.org> Sun, 13 Jan 2013 17:51:20 +0100
enblend-enfuse (4.0+dfsg-4) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment